Bug 117349 - Names ifcfg file by name of isp and not device (doesn't run) for dsl connections
Summary: Names ifcfg file by name of isp and not device (doesn't run) for dsl connections
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: rp-pppoe   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Ngo Than
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-03-03 02:01 UTC by James Lewis
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-03-08 00:14:19 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description James Lewis 2004-03-03 02:01:15 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.6) Gecko/20040115

Description of problem:
/etc/sysconfig/network-scripts/ifcfg-ispname should be device name?  

dsl doesn't work properly until ifcfg-ispname is renamed to ifcfg-ppp0
renaming allows normal connections to the internet.  In RH9 the file
was named ifcfg-ppp0.  

Version-Release number of selected component (if applicable):


How reproducible:
Didn't try

Steps to Reproduce:
1.  Install FC2-test1
2.  Try to use Network Device configurator to setup dsl
3.  Doesn't work
    

Additional info:

Comment 1 Harald Hoyer 2004-03-04 14:00:37 UTC
this is a bug in rp-pppoe, which should be fixed

Comment 2 Ngo Than 2004-03-08 00:14:19 UTC
please try 3.5-11 in rawhide, it should fix this problem


Note You need to log in before you can comment on or make changes to this bug.